<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="author" content="Paul Thomas, software developer at cep-inc"/>
    <meta name="description" content="Website prototype for cep-inc using bootstrap"/>
    <title>CEP-Inc; Bootstrap</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/i18next/8.1.0/i18next.min.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="style.css" rel="stylesheet">
</head>
<body>
<main class="shadow">
    <nav class="navbar navbar-expand-lg sticky-top">
        <div class="container-fluid">
            <a id="nav-home" class="navbar-brand" href="#home-container"><img src="assets/img/logo_cep.png" alt="logo cep"
                                                                    width="64"/></a>
            <div id='navbar' class="offcanvas offcanvas-end" tabindex="-1" aria-labelledby="nav-title">
                <div class="offcanvas-header">
                    <h5 class="offcanvas-title" id="nav-title"></h5>
                    <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
                </div>
                <div class="offcanvas-body">
                    <ul class="navbar-nav me-auto">
                        <li class="nav-item dropdown">
                            <a id="nav-services" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"
                               aria-expanded="false" href="#services-container"></a>
                            <ul id="nav-services-items" class="dropdown-menu">
                            </ul>
                        </li>
                        <li data-bs-dismiss="offcanvas"><a id="nav-contact-us" class="nav-link"
                                                           href="#contact-us-container"></a></li>
                    </ul>

                    <div class="dropdown">
                        <button id="nav-lang" class="btn btn-secondary dropdown-toggle" type="button"
                                data-bs-toggle="dropdown"
                                aria-expanded="false">
                        </button>
                        <ul class="dropdown-menu">
                            <li><a id="nav-lang-fr" class="dropdown-item">
                                <img src="assets/img/qc.svg" width="20" alt="flag_qc"/>
                                Français
                            </a></li>
                            <li><a id="nav-lang-en" class="dropdown-item">
                                <img src="assets/img/ca.svg" width="20" alt="flag_ca"/>
                                English
                            </a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas"
                    data-bs-target="#navbar" aria-controls="navbar" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
        </div>
    </nav>
    <div class="container-lg" data-bs-spy="scroll" data-bs-target="#navbar">
        <div class="content-container">
            <div id="home-container" class="content">
                <h1>Conception Électronique Privé</h1>
            </div>
            <div id="services-container" class="content">
                <h1 id="services-title"></h1>
                <div id="services-content" class="content-container"></div>
            </div>
            <div id="contact-us-container" class="content">
                <h1 id="contact-us-title"></h1>
                <p id="contact-us-summary"></p>
                <p>
                    <b><span id="contact-us-email"></span></b><br>
                    <a href="mailto:info@cep-inc.ca">info@cep-inc.ca</a>
                </p>
                <p>
                    <b><span id="contact-us-phone"></span></b><br>
                    <a href="tel:1-581-983-2873">1-581-983-2873</a>
                </p>
                <p>
                    <b><span id="contact-us-address"></span></b><br>
                    Conception Électronique Privée<br>
                    2189 rue Léon Harmel<br>
                    Québec, Canada<br>
                    G1N 4N5
                </p>
                <iframe src="https://www.google.com/maps/embed/v1/place?q=2189%20rue%20L%C3%A9on%20Harmel%2C%20Qu%C3%A9bec%2C%20QC%20G1N%204N5&amp;maptype=roadmap&amp;zoom=12&amp;key=AIzaSyAjyDspiPfzEfjRSS5fQzm-3jHFjHxeXB4"
                        data-dashlane-frameid="19327352833" width="100%" height="226px"></iframe>
            </div>
        </div>
    </div>
    <div id="footer" class="text-center">conception electronique privée 2012-2022</div>
</main>
<script src="https://cdn.jsdelivr.net/npm/i18next-http-backend@1.3.1/i18nextHttpBackend.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/i18next-browser-languagedetector@7.0.1/i18nextBrowserLanguageDetector.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
<script src="text_item.js"></script>
<script src="service_item.js"></script>
<script src="index.js"></script>
</body>
</html>